#! /bin/sh

###file_ver=2.0.8

export PATH=$PATH:/usr/bin:/usr/sbin:/sbin:/bin:.

install_path=$(cd $dir_pre/../;pwd)

get_config()
{
    if [ "$1" = "" ];then return 1;fi

    conf_file=$dir_pre/$1.conf
    if [ ! -f $conf_file ];then return 1;fi

    ret=$conf_file
    return 0
}
